#top-b {
    color: #999999;
    float: left;
    margin-top: 8px !important;
	margin-top: 2px;
}
ul.loginform {
    color: #999999;
    line-height: 20px;
/*	height:38px;*/
	
}
ul.loginform li {
    float: left;
    height: 20px;
    line-height: 20px;
}
.name_frame {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    height: 20px;
    margin: 0 10px 0 0;
    position: relative;
    width: 100px;
}
.input_name {
    border: 0 none;
    color: #CCCCCC;
    height: 15px;
    overflow: hidden;
    padding: 2px 3px;
    position: absolute;
    width: 75px;
}
.input_pw {
    border: 1px solid #CCCCCC;
    color: #CCCCCC;
    float: left;
    height: 16px;
    line-height: 16px;
    margin: 0 10px 0 0;
    overflow: hidden;
    padding: 2px 4px;
    width: 92px;
}
p.customer_mes {
    color: #666666;
    float: left;
    margin: 7px 0 0 10px;
}

.top_nav {
    height: 26px;
    line-height: 26px;
    padding-top:0px;
    margin-top: 3px;
    overflow: hidden;
	float:right;
}
.top_nav span {
    display: inline-block;
    padding: 0 13px 0 6px;
	float:left;
}
.top_line, .menu li {
    background: url("/images/ph66/v7/line01.gif") no-repeat scroll 0 0 transparent;
	 padding: 0px;
	 float:right;
}
.top_nav a, .top_nav a:hover {
    margin: 0 0 0 10px;
}
.t_login, .t_login:hover, .t_reg, .t_reg:hover, .t_tel, .t_tel:hover, .t_ipad, .t_ipad:hover, .t_map, .t_map:hover, .t_fav, .t_fav:hover {
    background-image: url("/images/ph66/v7/top_ico.gif");
    background-repeat: no-repeat;
}
.t_login {
    background-position: 0 1px;
    padding-left: 16px;
}
.t_login:hover {
    background-position: 0 -28px;
    padding-left: 16px;
}
.t_reg {
    background-position: 0 -57px;
    padding-left: 16px;
}
.t_reg:hover {
    background-position: 0 -92px;
    padding-left: 16px;
}
.t_tel {
    background-position: 0 -126px;
    padding-left: 14px;
}
.t_tel:hover {
    background-position: 0 -158px;
    padding-left: 14px;
}
.t_ipad {
    background-position: 0 -192px;
    padding-left: 14px;
}
.t_ipad:hover {
    background-position: 0 -225px;
    padding-left: 14px;
}
.t_map {
    background-position: 0 -257px;
    padding-left: 18px;
}
.t_map:hover {
    background-position: 0 -290px;
    padding-left: 18px;
}
.t_fav {
    background-position: 0 -322px;
    padding-left: 16px;
}
.t_fav:hover {
    background-position: 0 -354px;
    padding-left: 16px;
}